Buonasera,

su drupal 8.9.3 commerce ho installato il modulo smart importer https://www.drupal.org/project/commerce_smart_importer apparentemente funziona ma se vado in configurazione o ad imporportare un csv mi da questo errore e praticamente è inutilizzabile, come posso risolvere? ho provato ad usare entrambi le versioni sia la dev che la alfa 1 ma entrambi mi danno lo stesso problema, attendo con ansia una risposta perche altrimenti non posso importare i csv, nel frattempo vi aguro una vjuona serata e buon lavoro.